@include('core::layout.modules.index',[

    'title'=>__('event::events.index'),
    'items'=>$items,
    'parent'=>'event',
    'model'=>'event',
    'directory'=>'events',
    'collect'=>__('event::events.collect'),
    'singular'=>__('event::events.singular'),
    'create_route'=>['name'=>'events.create'],
    'edit_route'=>['name'=>'events.edit','name_param'=>'event'],
    'destroy_route'=>['name'=>'events.destroy','name_param'=>'event'],
   'search_route'=>true,
     'gallery_route'=>true,
      'question_route'=>true,
      'category_route'=>true,
    'datatable'=>[__('cms.thumbnail')=>'thumbnail',
    __('cms.title')=>'title',
    __('cms.slug')=>'slug',
    __('cms.view')=>'View',
    __('cms.like')=>'Like',
     __('cms.questions')=>'Question',
        __('cms.update_date')=>'AgoTimeUpdate',
    __('cms.create_date')=>'TimeCreate',

    ],
        'detail_data'=>[__('cms.thumbnail')=>'thumbnail',
    __('cms.title')=>'title',
      __('cms.view')=>'View',
    __('cms.like')=>'Like',
     __('cms.questions')=>'Question',
 __('cms.create_date')=>'created_at',
    __('cms.update_date')=>'updated_at',
    __('cms.slug')=>'slug',
    ],
])
